Requires sources:read.
Parameters
Rows per page (default 50).
The next_cursor from the previous page. Leave it out for the first page.
Comma-separated platform ids.
Comma-separated location ids.
ISO 8601, like
2026-11-01T00:00:00Z.ISO 8601, like
2026-11-01T00:00:00Z.Matches the name or URL: every word must appear, in any order.
Comma-separated domains, matched exactly (any case): domain=toureiffel.paris.
Google listings whose address is in these countries: comma-separated ISO 3166 codes.
Comma-separated product ids.
Custom dimension value(s), comma-separated: dimension[region]=West,East.
curl https://api.reviewflowz.com/v3/sources \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/sources", {method: "GET",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.get("https://api.reviewflowz.com/v3/sources",headers={"Authorization": "Bearer rfz_live_...",},)print(res.json())